import { SYSTEM } from "../config/system.mjs";

export default class HellbornDeal extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    const schema = {};

    schema.promisor = new fields.StringField({ required: true, initial: "" });
    schema.description = new fields.HTMLField({ required: true, textSearch: true })

    return schema;
  }

  /** @override */
  static LOCALIZATION_PREFIXES = ["HELLBORN.Deal"];
}